### keep the env name to .env.local if you want to change this .env name you should change it in django setting too when you load this env
# postgres database info
DB_NAME = 'hshop' 
DB_USER = 'byeto'
DB_PASSWORD = 'vuhbyq-cypMu0-sirbon' 
DB_HOST = 'db'
DB_PORT = 5432
SECRET_KEY = '2h&gmi54wqauwqht48l-9c)r6_67_(oe_$ll%(+xz%u#)+of@d'
# email stuff
EMAIL_BACKEND = ''
EMAIL_HOST = '' 
EMAIL_HOST_USER = '' 
EMAIL_HOST_PASSWORD = ''
DEFAULT_FROM_EMAIL = ''
# telegram bot toekn
TELEGRAM_BOT_TOKEN = ''
# domain for allowed host and allowed cors 
DOMAIN = 'heymlz.com'
# domain for api (the domain that django will use)
API_DOMAIN = 'api.heymlz.com'
SITE_TITLE = 'فروشگاه هی ملز'
SITE_HEADER = 'فروشگاه هی ملز'
# jwt token configs
ACCESS_TOKEN_LIFETIME = 1
REFRESH_TOKEN_LIFETIME = 5

SMS_API_KEY = ''

VAPID_PRIVATE_KEY = 'NajogmGTsGsZ_dfURrjUpgsm5fui-s5AzruBQgMh_I4'

OPENAI_API_KEY = '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'


# DATABASES = {
#     'default': {
#         'ENGINE': 'django.db.backends.postgresql',
#         'NAME': 'hshop',
#         'USER': 'byeto',
#         'PASSWORD': 'vuhbyq-cypMu0-sirbon',
#         'HOST': '185.110.189.208',  
#         'PORT': '5434',
#     }
# }